mp_limitalliesgarand 2
mp_limitalliescarbine 2
mp_limitalliesthompson 2
mp_limitalliesgreasegun 2
mp_limitalliesspring 2
mp_limitalliesbar 2
mp_limitallies30cal 2
mp_limitalliesbazooka 0
mp_limitaxiskar 2
mp_limitaxisk43 2
mp_limitaxismp40 2
mp_limitaxismp44 2 
mp_limitaxisscopedkar 2
mp_limitaxisfg42 1
mp_limitaxisfg42s 1
mp_limitaxismg34 2
mp_limitaxismg42 1
mp_limitaxispschrek 0

